Subject: Error installing inetd as a service
From: Louis Bohm <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 22 Feb 2001 12:56:11 -0500

Just downloaded the newest version of cygwin and installed on my
win2k pro server.  When I try to install inetd as a service I get
the following:
lbohm@yoda:/usr/sbin% ./inetd --install-as-service
C:\cygwin\usr\sbin\inetd.exe: *** conflicting versions of
cygwin1.dll detected.
 Use only the most recent version.

      0 [unknown (0x2D8)] ? 0 lock_pinfo_for_update: rc 0,
pinfo_mutex 0xFFFFFFF
F, Win32 error 6
lbohm@yoda:/usr/sbin%

What am I doing wrong???

Louis

--
~~~~~~__  __
~~~~~/ / / /
~~~~/ / / /___  (_)__  __
~~~/ /_/ / _  \/ / \ \/ /
~~~\___ /_/ /_/_/  /_/\_\
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤¤º°`°º¤¤
Louis Bohm        Systems Manager
Lightbridge, Inc.    781.359.4795
http://www.lightbridge.com mailto:[email-masked]
Free Tivoli scripts can be found at http://www.microgeek.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤¤º°`°º¤¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple